Affected packages

Packages affected by libpq upgrade from 12.4-1.fc34 to 13.0-1.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
postgresql build 2 2 months ago
postgis build 2 2 months ago
postgresql-jdbc build 2 2 months ago
vtk build 2 2 months ago
rubygem-pg build 2 2 months ago
PyGreSQL build 2 2 months ago
python-psycopg2 build 2 2 months ago
mydns build 3 2 months ago
viking build 3 2 months ago
ncl build 3 2 months ago
python-geopandas build 3 2 months ago
cloudcompare build 3 2 months ago
golang-github-lib-pq build 3 2 months ago
paraview build 3 2 months ago
gmic build 4 2 months ago
digikam build 4 2 months ago
getdp build None 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libpq upgrade from 12.4-1.fc34 to 13.0-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.